/*******************************************|
*
*	Generic Page Header
*
********************************************/

.page-header {
  font-family: 'omnes-pro',sans-serif;
  text-align: left;
  overflow: hidden;
  padding: 20px 0;
  background: #5794b3;
  border-bottom: none;
  color: #fff;
  height: 266px;
  background-image: url("https://jobs.insidehr.com.au/wp-content/uploads/2016/11/jobpost_header_bg.jpg");
  margin-top: 0;
}

.page-header .page-title {
  margin-top: 100px;
  text-align: center;
}


.content-area.container.generic {

  margin-top: -50px;
}

/****************************************\
*
*	Content area
*
*****************************************/


.content-section {
  position:relative;
  margin-top: -100px;
  z-index: 2;
}
.featured-image-content {
  padding: 70px 0;
}
.featured-image-content-wrapper {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 255px;
}




.featured-image-title-1 {
  font-family: omnes-pro, sans-serif;
  text-align: center;
  color: #fff;
  font-size: 70px;
  font-weight: 300;
  font-style: normal;
  margin-bottom: 0;
  padding-top: 100px;
}

.featured-image-title-2 {
  font-family: playfair_displaybold_italic
}

.featured-image-title-3 {
  text-align: center;
  font-family: omnes-pro, sans-serif;
  font-style: italic;
  font-weight: 200;
  font-size: 36px;
  color: #fff;
  margin-top: -18px
}

.featured-image-text {
  margin-top: 10px;
}

.featured-image-text p {
  color: #ffffff;
  text-align: center;
}


.content-area {
  padding: 20px 50px;
}

.page-featured-image,
.home-page-featured-image {
  height: 517px;
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}

.home-page-featured-image {
  height: 580px;
}




/****************************\
*
* Home Page featured jobs
*
****************************/

.home-featured-job-container .container {
  margin-top: 1em;
}

.home-featured-job-container .featured-job-title {
  text-align: center;
  font-family: playfair_displaybold_italic;
  color: #333;
}

.home-featured-job {
  height: 267px;
  margin-bottom: 20px;
}
.home-featured-job-heading {
  border-bottom: 2px solid #dd7689;
  vertical-align: middle;
  height: 70px;
}
.home-featured-job-title   {
  width: 80%;
  font-size: 22px;
  display: inline-block;
  line-height: 70px;
}
.home-featured-btn-apply {
  width: 18.5%;
  display: inline-block;
  line-height: 70px;
  text-align: right;
}
.home-featured-job-body {
  height: 100px;
  padding: 15px 0 20px 0;
  overflow: hidden;
}
.home-featured-job-footer   {
  margin-top: 20px;
  height: 93px;
  border-bottom: 1px solid #cccccc;
}
.home-featured-job-industry-location-salary   {
  display: inline-block;
  width: 70%;
}
.home-featured-job-logo {
  width: 29%;
  display: inline-block;
  height: 40px;
  background-repeat: no-repeat;
  background-position: top center;
  background-size: contain;
}


.footer-menu-menu, .footer-menu-contact-us {
  padding-left: 0;
  padding-right: 0;
  text-align: right;
}


/***************************************\
*
*	JOB LISTING Layout
*
/****************************************/


ul.job_listings {
  border: none;
  margin-top: 20px;
}

.job_listing_wrapper {
  border-bottom: 2px solid #ccc;
  padding-top: 0px;
  padding-bottom: 21px;

}

.job_listing:first-child .job_listing_wrapper {
  padding-top: 20px;
}

.job_listing:last-child .job_listing_wrapper {
  border-bottom: none;
}

.job_listing {
  border: none;
  padding-left: 50px;
  padding-right: 50px;
}

.job_listing h3,
.job_listing-title,
.job_listing-company-name
{
  margin: 0;
  padding: 0;
  font-size: 15px
}

.job_listing-about,
.job_listing-meta {
  margin: 0;
}
.job-listing-about {
  width:100%;
  margin-left: 15px
}

.job_listing-about{

}

.job_listing-position {
  height: 100%;
  vertical-align: top;
}
.job_listing-logo {
  vertical-align: top;
}

.job_listing-logo {
  background-position: top center;
  background-repeat: no-repeat;
  background-size: contain;
}
.job_listing-position .job_listing-title {
}


.job_listing-company-name-name {
  margin: 0;
}

.job_listing-meta {
  vertical-align: top;
}


#this-section-2 {
  padding: 0;
  margin: 0;
}


/***************************************\
*
*  UM Global Style
*
******************************************/

.um-field {
  vertical-align: top;
}

.um-register-bottom {
  position: relative;
  height: 150px;
}

.um-register-bottom-wrapper {
  position: absolute;
  right: 0;
}

div.um .g-recaptcha {
  max-width: 300px;
  margin: auto;
  margin-bottom:0px;
}

.g-recaptcha-wrapper {
  max-width: 300px;
  margin: 0;
  display: inline-block;
  margin-right: 20px;
  vertical-align: top;
}
.um-col-alt {
  display: inline-block;
  vertical-align: top;
}

.um-form-title {
  border-bottom: 2px solid #cccccc;
}

/*********************************************\
*
* Candidate Registration
*
**********************************************/


.um-99991909   {
}
.um-99991909 .um-col-1 {
  margin: 10px 0;
  display: inline-block;
  width: 49.7%;
}
.um-99991909 .um-field {
  width: 48.81%;
  display: inline-block;
}
/**********************************************\
*
*    Login Page
*
***********************************************/


.um-99991687   {
}
.um-99991687 .um-login-wrapper {
  display: inline-block;
  vertical-align: bottom;
  width: 100%;
  position: relative;
  margin-top: 20px;
}
.um-99991687 .um-row._um_row_1 {
  display: inline-block;
  width: 53%;
}

.um-99991687 .um-col-1 {
  display: inline-block;
  width: 100%;
}

.um-99991687 .um-field {
  padding: 0;
  width: 48%;
}

.um-99991687 .um-button-div {
  display: inline-block;
  vertical-align: top;
}
.um-99991687 .um-field-c {
  display: inline-block;
  vertical-align: bottom;
}
.um-99991687 .um-forgot-password {
  display: inline-block;
  vertical-align: top;
  position: absolute;
  right: 67px;
  top: 30px;
}

.um-99991687 .um-field.um-field-c {
  width: 20%;
}
.um-99991687 .um-field.um-field-c .um-field-area {
}
.um-99991687 .um-field-checkbox {
}
/****************************************************\
*
*	Single Job Listing
*
******************************************************/




.single-job_listing {
}
.single-job_listing .single_job_listing-page-header {
  font-family: 'omnes-pro',sans-serif;
  text-align: left;
  overflow: hidden;
  padding: 20px 0;
  background: #5794b3;
  border-bottom: none;
  color: #fff;
  height: 266px;
  background-image: url("https://jobs.insidehr.com.au/wp-content/uploads/2016/11/jobpost_header_bg.jpg");
}

.single_job_listing-header {
  margin-top: 50px;
}
.single_job_listing-header-label {
  display: inline-block;
  width: 15%;
  vertical-align: top;
}
.single_job_listing-header-title-location {
  display: inline-block;
  width: 65%;
  vertical-align: top;
  margin-left: 20px;
  padding-bottom: 20px;
}

.single_job_listing-header-title{
  margin-bottom: 20px;
}

.single_job_listing-header-location {

}


.single_job_listing-header-return-posted-date {
  display: inline-block;
  width: 15%;
  vertical-align: top;
}

.single_job_listing-header-button-return {
  margin-bottom: 12px;
}



/******************************************\
*
* 	Single Job Listing body
*
*******************************************/


.single_job_listing-body {
  margin-top: -50px;
}


.single_job_listing-description   {
  display: inline-block;
  width: 55%;
  vertical-align: top;
  margin-right: 30px;
}
.application_button_wrapper {
  margin: 0 auto;
  width: 50%;
}
.application_button {
  margin-top: 0;
  margin-right: auto;
;
  margin-bottom: 0;
  width: 100%;
  margin-left: auto;
}
.job_application {
  margin: 20px 0;
}
.single_job_listing-company-description {
  display: inline-block;
  width: 40%;
  vertical-align: top;
}
.single_job_listing-company-logo-tag-line {
}
.single_job_listing-company-logo-tag-line .company-logo {
  display: inline-block;
  height: 70px;
  width: 30%;
  background-position: top center;
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: top;
}

.single_job_listing-company-logo-tag-line .company-tagline {
  display: inline-block;
  width: 66%;
  vertical-align: baseline;
  margin-left: 10px;
}

.single_job_listing-company-description .company-description {
  margin: 20px 0;
}

.single_job_listing-bookmark-button-wrapper {
  margin: 20px auto;
  width: 50%;
  visibility: hidden;
}

.single_job_listing-bookmark-button-wrapper .btn {
  width: 100%;
}

/**********************************************\
*
*	Reset Password
*
***********************************************/

.um-um_password_id {
}
.um-um_password_id .um-field.um-field-password_reset_text {
  display: block;
  width: 100%;
}
.um-um_password_id .um-field.um-field-username_b {
  display: block;
  margin: 20px 0;
  width: 100%;
}
.um-um_password_id .um-col-alt {
  width: 100%;
  display: block;
}
.um-um_password_id .um-center{

}


/***********************************************\
*
*	Footer
*
************************************************/
.site-footer {
  margin-top: 20px;
}


.footer-widgets {
  padding-top:0px;
  padding-bottom: 0px;
  background-color: #000;
  line-height: 1em;
}
.footer-widgets h3 {
  font-weight: normal;
  margin-bottom: 0;
  font-size: 1.2em;
}


#footer-yeah  .first-row {
  margin-top: 65px;
}

#footer-yeah  .second-row {
  margin-top: 35px;
}



#footer2 input, #footer2 button {
  width: 150px;
  text-align: center;
}



/**********************************************\
*
* Company Information
*
***********************************************/

form.form-company-information {
}

form.form-company-information fieldset {
  margin-bottom: 20px;
}